
body {background:url("../images/bg.gif") repeat;}
.header {background:#000;}
.search-form {margin-top:18px;}
.header img {margin-top:11px;margin-left:19px;margin-bottom:11px;}
.navbar-form {margin:0px;padding:0px;}

.brandpic {
	height:127px;
	width:173px;
	border:1px solid #646464;
}
.form-search {margin-right:12px;}
input.search {margin-top:15px;background:#191919;border:0px;color:#fff;font-style:italic;}
.buttonsearch {height:34px;margin-top:13px;background:#191919;border:0px;color:#fff;}
.buttonsearch:hover {background:#d01025;}
.breakline {
	border-bottom: 1px solid #d4d4d4;
	width: 600px;
	margin-left: 20px;
	margin-top: 20px;
}
.btn a {
	color:#fff;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}
h2 {
	font-size: 24px;
}
h1 {
	font-size: 24px;
}
.table-striped {
	font-family: 'PT Sans Narrow', Arial, sans-serif;
}
.myjumbotron {min-height:276px;background:url("../images/jumbotron1.jpg")}
.bordermenu {border-top:0px solid #282924;}
.navbar-nav {border:0px;margin:0px;padding:0px;}
.navbar-default {background: rgba(0, 0, 0, 0.5);border:0px;}
.navbar-nav a{font-size:13px;text-transform:uppercase;text-shadow: 1px 1px 0px #000;}
ul.navbar-nav li.active {background:url("../images/menubg.png") bottom repeat-x;}
ul.navbar-nav li:hover {background:url("../images/menubg.png") bottom repeat-x;}
.nav li a {padding-left:25px;padding-right:25px;}
.slider {
	float:right;
	margin-top:31px;
	background: rgba(0, 0, 0, 0.5);
	border:0px;
	font-family: 'Russo One', 'sans-serif';
}
.slider h1 {float:left;width:100%;margin:0px;background:#d01022;font-size:48px;color:#fff;text-align:center;text-transform:uppercase;}
p.sliderarea {float:left;width:100%;padding-top:10px;text-align:center;font-size:17px;color:#fff;text-transform:uppercase;}
p.sliderbrand {float:left;width:100%;padding-top:10px;padding-bottom:10px; text-align:center;font-size:14px;color:#fff;text-transform:uppercase;}
/*CATALOG*/
.catalogbg {background: url("../images/catalogbg.jpg") repeat-y;}
 .catalogbg2 {background: url("../images/catalog.jpg") no-repeat center left;}
.catalogname {background:#646464 url("../images/catalog.jpg")no-repeat center center;}
.catalogbg2 span {display:none;}
.catalogbg2 .col-md-8, .col-md-5, .col-md-4 {margin-top:10px;margin-bottom:10px;}
a.author {display:block;height:60px;background: url("../images/author_grey.gif")center center no-repeat;}
a.author:hover {background: url("../images/author.gif")center center no-repeat;}
a.scott {display:block;height:60px;background: url("../images/scott_grey.gif")center center no-repeat;}
a.scott:hover {background: url("../images/scott.gif")center center no-repeat;}
a.agang {display:block;height:60px;background: url("../images/agang_grey.gif")center center no-repeat;}
a.agang:hover {background: url("../images/agang.gif")center center no-repeat;}
a.hercules {display:block;height:60px;background: url("../images/hercules_gray.gif")no-repeat center center;}
a.hercules:hover {background: url("../images/hercules.gif")no-repeat center center;}
a.wayel{display:block;height:60px;background: url("../images/wayel_gray.gif")no-repeat center center;}
a.wayel:hover {background: url("../images/wayel.gif")no-repeat center center;}
a.dahon{display:block;height:60px;background: url("../images/dahon_gray.gif")no-repeat center center;}
a.dahon:hover {background: url("../images/dahon.gif")no-repeat center center;}
a.clarks{display:block;height:60px;background: url("../images/clarks_gray.gif")no-repeat center center;}
a.clarks:hover {background: url("../images/clarks.gif")no-repeat center center;}
a.rst{display:block;height:60px;background: url("../images/rst_gray.gif")no-repeat center center;}
a.rst:hover {background: url("../images/rst.gif")no-repeat center center;}
a.vittoria{display:block;height:60px;background: url("../images/vittoria_gray.gif")no-repeat center center;}
a.vittoria:hover {background: url("../images/vittoria.gif")no-repeat center center;}
a.vdo{display:block;height:60px;background: url("../images/vdo_gray.gif")no-repeat center center;}
a.vdo:hover {background: url("../images/vdo.gif")no-repeat center center;}
a.weldtite{display:block;height:60px;background: url("../images/weldtite_gray.gif")no-repeat center center;}
a.weldtite:hover {background: url("../images/weldtite.gif")no-repeat center center;}
a.geax {display:block;height:60px;background: url("../images/geax_gray.gif")no-repeat center center;}
a.geax:hover {background: url("../images/geax.png")no-repeat center center;}
a.kenda {display:block;height:60px;background: url("../images/kenda_gray.gif")no-repeat center center;}
a.kenda:hover {background: url("../images/kenda.gif")no-repeat center center;}
/*content*/
.contentarea{padding:10px;background:#fff url("../images/myarrow.png")no-repeat top center;}
.contentarea h1{font-size:28px;text-align:center;text-transform:uppercase;font-weight:700;}
.contentarea p{text-align:justify;}
/*footer*/
.bgdarck{padding:10px;background:#3c3c3c url("../images/myarrow2.png")repeat-x top;color:#fff;}
.bgdarck h3 {font-size:16px;font-weight:bold;color:#fff;text-transform:uppercase;}
span.myadress {float:left; display:block;}
.phone {font-weight:bold;font-size:18px;}
.partner h3 {text-align:right;}
.blockpartner {float:right;width:330px;text-align:right;}
.myfooter {height:auto; border-top:1px solid #585858;color:#fff;background:#3c3c3c;}
.myfooter p{margin-top:13px;margin-left:10px;}
.bgdarck a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #d01022;
	}
.bglegal_info {
	font-size: 77%;
}
.blockpartner a {
	color: #fff;
	text-decoration: none;
	border-bottom: none;
}
.red_und {
	color: #646464;
	text-decoration: none;
	border-bottom: 1px solid #d01022;
	}
.contentarea h1 {
	font-family: Myriad Pro, sans-serif;
}



/*INNERPAGE*/
.contentareainner {background:#fff url("../images/contentareainner.jpg") repeat-y;}
.rightmenu {background:#646464;padding:10px;}
.rightmenu ul li {list-style:none;}
#menu{padding-left:0px;}
#menu  a{display:block;width:100%;padding:10px 5px;font-family: 'PT Sans', sans-serif;text-transform:uppercase;color:#fff;text-decoration:none;}
#menu  a span{float:right;}
#menu ul {background:#fff;}
#menu ul li {margin-left:5px;margin-right:5px;}
#menu   li ul  {padding-left:0px;}
#menu   li ul li a{color:#646464;border-bottom:1px solid #bcbbbb;padding-left:0px;}
#menu   li ul li a.firstmain_last{color:#646464;border-bottom:none;}
.firstmain {border:1px solid #7a7a7a;}
.rightform {padding:0px;margin:0px;}
.searchright {background:#646464;border-top:1px solid #7b7979;border-left:1px solid #7b7979;border-right:none;border-bottom:1px solid #7b7979;}
.buttonright {background:#646464;border-top:1px solid #7b7979;border-left:none;border-right:1px solid #7b7979;border-bottom:1px solid #7b7979;}
.buttonright:hover {background:#646464;border-top:1px solid #7b7979;border-left:none;border-right:1px solid #7b7979;border-bottom:1px solid #7b7979;}
.box-title {font-family: 'PT Sans', sans-serif;color:#646464;font-size:16px;}
.pline-title {
font-family: 'PT Sans', sans-serif;
text-transform: uppercase;
color: #646464;
font-weight:700;
margin-bottom: 15px;
padding: 0 0 37px;
text-align: center;
background: url("../images/ptitlebg.png");
background-repeat: no-repeat;
background-position: center bottom -2px;
}
.bike_category {padding:0 20px 60px 20px;}
.bike_photo {width:173px; height:122px;}
.tile {width:100%;height:3px;background: url("../images/tile.jpg") no-repeat;}
.bike_name {text-transform:uppercase;font-size:18px;font-weight:700;min-height:50px;}
.pagination {text-align:right;}
.pagination li a {margin-left:5px;}
.pagination .active a{background:#d01022;border:1px solid #ddd;}
.contenttext {background:#fff;padding:10px 20px;}
.photoblock {float:left;border:1px solid #646464;margin:5px;}
.contenttext p img {border:1px solid #646464;margin:5px;}
.brendfoto {padding:20px;}
.brendfoto img {width:171px;}
.desc_brend {padding:16px 20px 0 0;}
.desc_brend p {font-family: 'PT Sans', sans-serif; font-size:14px;}

 @media (min-width: 320px) {
}
.grey {background:#646464;margin-left:0px;padding-right:15px;padding-left:15px;}
}
@media (min-width: 768px) {
 .grey {background:#646464;padding-right:30px;padding-left:30px;}
}
@media (min-width: 992px) {
 .grey {background:#646464;padding-right:30px;padding-left:30px;}
}
@media (min-width: 1200px) {
 .grey {background:#646464;padding-right:30px;padding-left:30px;}
}
 @media (min-width: 320px) {
}
.red {background:#d0101d;padding-right:30px;padding-left:30px;margin-right:15px;}
}
@media (min-width: 768px) {
 .red {background:#d0101d;padding-right:30px;padding-left:30px;margin-right:40px;}
}
@media (min-width: 992px) {
 .red {background:#d0101d;padding-right:30px;padding-left:30px;margin-right:40px;}
}
@media (min-width: 1200px) {
 .red {background:#d0101d;padding-right:30px;padding-left:30px;margin-right:40px;}
}
.grey:hover, .grey:focus, .grey:active {color:#fff;background-color:#434242;}
.bike_description {text-align:center;font-size:14px;color:#000;margin-top:-10px;}
